=== debian/changelog ===
xfsprogs (5.10.0-4ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:27:00 +0200

xfsprogs (5.10.0-4ubuntu1) impish; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable. Remaining changes:
    - Enable blkid in d-i, by dropping explicitly passed configure option                                                                    
      (broken configure).                                                                                                                    
    - Drop trying to create upstream distribution.         
    - Enable CET on amd64.
    - xfsprogs upstream has regressed config.guess, so use
      dh_update_autotools_config.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 10 May 2021 11:30:40 +0200

xfsprogs (5.10.0-4) unstable; urgency=high

  * Source-only reupload (Closes: #981662)

 -- Bastian Germann <bastiangermann@fishpost.de>  Tue, 16 Feb 2021 13:31:30 +0100

xfsprogs (5.10.0-3) unstable; urgency=medium

  * Drop unused dh-python from Build-Depends (Closes: #981361)
  * Only build for Linux
  * Prevent installing duplicate changelog (Closes: #570704)

 -- Bastian Germann <bastiangermann@fishpost.de>  Fri, 05 Feb 2021 00:18:31 +0100

xfsprogs (5.10.0-2ubuntu3) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:46:39 +0100

xfsprogs (5.10.0-2ubuntu2) hirsute; urgency=medium

  * xfsprogs upstream has regressed config.guess, so use
    dh_update_autotools_config.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 29 Jan 2021 22:15:40 +0000

xfsprogs (5.10.0-2ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Enable blkid in d-i, by dropping explicitly passed configure option                                                                    
      (broken configure).                                                                                                                    
    - Drop trying to create upstream distribution.         
    - Enable CET on amd64.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 29 Jan 2021 12:24:41 -0800

xfsprogs (5.10.0-2) unstable; urgency=low

  * Team upload
  * debian: cryptographically verify upstream tarball (Closes: #979644)
  * debian: remove dependency on essential util-linux
  * debian: remove "Priority: extra"
  * debian: use Package-Type over its predecessor
  * debian: add missing copyright info (Closes: #979653)

 -- Bastian Germann <bastiangermann@fishpost.de>  Thu, 14 Jan 2021 18:59:14 +0100

xfsprogs (5.10.0-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Fri, 11 Dec 2020 17:16:52 -0500

xfsprogs (5.10.0-rc1-1) unstable; urgency=low

  * New upstream prerelease

 -- Nathan Scott <nathans@debian.org>  Fri, 04 Dec 2020 12:19:10 -0500

xfsprogs (5.10.0-rc0-1) unstable; urgency=low

  * New upstream prerelease

 -- Nathan Scott <nathans@debian.org>  Mon, 16 Nov 2020 14:26:14 -0600

xfsprogs (5.9.0-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Tue, 20 Oct 2020 11:38:49 -0400

xfsprogs (5.9.0-rc1-1) unstable; urgency=low

  * New upstream prerelease

 -- Nathan Scott <nathans@debian.org>  Tue, 13 Oct 2020 12:18:43 -0400

xfsprogs (5.9.0-rc0-1) unstable; urgency=low

  * New upstream prerelease

 -- Nathan Scott <nathans@debian.org>  Thu, 17 Sep 2020 09:11:13 -0500

xfsprogs (5.8.0-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Fri, 04 Sep 2020 15:40:01 -0400

xfsprogs (5.8.0-rc1-1) unstable; urgency=low

  * New upstream prerelease

 -- Nathan Scott <nathans@debian.org>  Wed, 26 Aug 2020 14:06:48 -0500

xfsprogs (5.8.0-rc0-1) unstable; urgency=low

  * New upstream prerelease

 -- Nathan Scott <nathans@debian.org>  Mon, 10 Aug 2020 14:42:12 -0500

xfsprogs (5.7.0-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Fri, 24 Jul 2020 11:30:00 -0700

xfsprogs (5.7.0-rc1-1) unstable; urgency=low

  * New upstream prerelease

 -- Nathan Scott <nathans@debian.org>  Wed, 15 Jul 2020 13:05:24 -0700

xfsprogs (5.7.0-rc0-1) unstable; urgency=low

  * New upstream prerelease

 -- Nathan Scott <nathans@debian.org>  Thu, 07 May 2020 13:06:26 -0500
