=== debian/changelog ===
xfsprogs (5.13.0-1ubuntu2) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 05:42:33 +0100

xfsprogs (5.13.0-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Enable blkid in d-i, by dropping explicitly passed configure option
      (broken configure).
    - Drop trying to create upstream distribution.
    - Enable CET on amd64.
  * Drop trailing whitespace in debian/changelog ubuntu entries
  * Restore install-sh from include/ after running autoreconf; otherwise
    it fails with "../../install-sh: so_dot_version does not exist."

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 15 Nov 2021 11:56:49 +0100

xfsprogs (5.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Fri, 20 Aug 2021 12:03:31 -0400

xfsprogs (5.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Fri, 21 May 2021 15:52:00 -0400

xfsprogs (5.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Fri, 12 Mar 2021 14:08:29 -0500

xfsprogs (5.11.0-rc0-1) experimental; urgency=medium

  [ Steve Langasek ]
  * Regenerate config.guess using debhelper

  [ Bastian Germann ]
  * Build-depend on libinih-dev with udeb package

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 20 Feb 2021 11:57:31 +0100
