=== debian/rules ===
--- 
+++ 
@@ -39,26 +39,22 @@
 build: build-arch build-indep
 build-arch: built
 build-indep: built
-built: reconf dibuild config
+built: dibuild config
 	@echo "== dpkg-buildpackage: build" 1>&2
 	$(MAKE) $(PMAKEFLAGS) default
 	touch built
 
-reconf: .reconf
-.reconf:
+config: .census
+.census:
+	@echo "== dpkg-buildpackage: configure" 1>&2
 	$(checkdir)
 	AUTOHEADER=/bin/true dh_autoreconf
 	dh_update_autotools_config
-	touch $@
-
-config: .census .reconf
-.census:
-	@echo "== dpkg-buildpackage: configure" 1>&2
-	$(checkdir)
+	cp include/install-sh install-sh
 	$(options) $(MAKE) $(PMAKEFLAGS) include/platform_defs.h
 	touch .census
 
-dibuild: .reconf
+dibuild:
 	$(checkdir)
 	@echo "== dpkg-buildpackage: installer" 1>&2
 	if [ ! -f mkfs/mkfs.xfs-$(bootpkg) ]; then \
@@ -77,7 +73,7 @@
 clean:
 	@echo "== dpkg-buildpackage: clean" 1>&2
 	$(checkdir)
-	-rm -f built .census .reconf mkfs/mkfs.xfs-$(bootpkg)
+	-rm -f built .census mkfs/mkfs.xfs-$(bootpkg)
 	$(MAKE) distclean
 	-rm -rf $(dirme) $(dirdev) $(dirdi)
 	-rm -f debian/*substvars debian/files* debian/*.debhelper
