## xfsprogs 5.13.0-1ubuntu2+11.0trisquel0

=== debian/changelog ===
xfsprogs (5.13.0-1ubuntu2+11.0trisquel0) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 14 Oct 2022 12:49:50 +0000
