## xfsprogs 5.16.0

=== debian/changelog ===
xfsprogs (5.16.0-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop trying to create upstream distribution.
    - Enable CET on amd64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 19 May 2022 17:27:43 +0200

xfsprogs (5.16.0-1) unstable; urgency=medium

  * New upstream release

  [ Bastian Germann ]
  * debian: Generate .gitcensus instead of .census (Closes: #999743)

 -- Nathan Scott <nathans@debian.org>  Wed, 04 May 2022 14:50:48 -0400

xfsprogs (5.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Wed, 06 Apr 2022 16:31:00 -0400

xfsprogs (5.14.2-1) unstable; urgency=medium

  * New upstream release
  * Move rogue fallthrough macro out of linux.h (Closes: #1000974)

 -- Nathan Scott <nathans@debian.org>  Mon, 06 Dec 2021 14:26:57 -0500

xfsprogs (5.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Thu, 02 Dec 2021 15:26:38 -0500

xfsprogs (5.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Fri, 19 Nov 2021 10:51:02 -0500

xfsprogs (5.14.0-rc1-1) unstable; urgency=medium

  [ Dave Chinner ]
  * New build dependency: liburcu-dev

  [ Helmut Grohne ]
  * Fix FTCBFS (Closes: #794158)
    + Pass --build and --host to configure

  [ Boian Bonev ]
  * Fix FTBFS (Closes: #997656)
    + Keep custom install-sh after autogen

 -- Bastian Germann <bage@debian.org>  Sun, 14 Nov 2021 23:18:22 +0100

xfsprogs (5.13.0-1ubuntu3) kinetic; urgency=medium

  * No-change rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 29 Apr 2022 08:09:44 -0400
