## xfsprogs 6.0.0

=== debian/changelog ===
xfsprogs (6.0.0-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop trying to create upstream distribution.
    - Enable CET on amd64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 22 Nov 2022 16:15:23 +0100

xfsprogs (6.0.0-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Fri, 11 Nov 2022 11:29:37 +0100

xfsprogs (5.19.0-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Fri, 12 Aug 2022 13:40:25 -0500

xfsprogs (5.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Fri, 03 Jun 2022 15:18:30 -0400
